h1 {
    font-family: Georgia;
    font-size: 13px;
    margin: 0 0 7px 0;
    color: #ab003e;
}

h2 {
    font-family: Georgia;
    font-size: 12px;
    margin: 0 0 10px 0;
    font-weight: bold;
}

h3 {
    font-size: 11px;
    font-family: Georgia;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.quote {
    font-style: italic;
    margin-left: 70px;
}

.Picture {
    width: 130px;
    float: left;
    margin-right: 10px;
}

.NewsPic1 {
    width: 240px;
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

.NewsPic2 {
    width: 90px;
    float: left;
    margin-right: 10px;
    margin-bottom: 1px;
}

.bottom {
    margin-bottom: 10px;
}

.Text {
    float: left;
    width: 72%;
}

ul {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

    ul li {
        list-style-type: none;
    }

a:link {
    color: #ab003e;
}

a:hover {
    text-decoration: none;
}

.Filter {
    width: 100%;
    margin-bottom: 30px;
}

.S_Group {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    /*border-bottom: 1px solid #b4b4b4;*/
}

.Event {
    width: 100%;
    float: left;
}

.EventDate {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    font-weight:bold;
}
